a.hana:link{    color:#0000ff; text-decoration:none;      }
a.hana:visited{ color:#0000ff; text-decoration:none;      }
a.hana:hover{   color:#ff0000; text-decoration:underline; }
a.hana:active{  color:#ff0000; text-decoration:none;      }

a.black:link{    color:#ffff00; text-decoration:none;      }
a.black:visited{ color:#ffff00; text-decoration:none;      }
a.black:hover{   color:#ff0000; text-decoration:underline; }
a.black:active{  color:#00ff00; text-decoration:none;      }

a.ss:link{    color:#0000ff; text-decoration:none;      }
a.ss:visited{ color:#0000ff; text-decoration:none;      }
a.ss:hover{   color:#ff0000; text-decoration:underline; }
a.ss:active{  color:#ff0000; text-decoration:none;      }

p{	font-family:	"ＭＳ ゴシック";
	color:			#000000;
	letter-spacing:	normal;		/* 文字間隔 normal 1px 0.1em */
	word-spacing:	normal;		/* 単語間隔 */
	font-weight:	normal;		/* 文字の太さ */
}
.cr200{	line-height:200%;
	font-size:		13px;
}
.cr222{	line-height:200%;
	font-size:		small;
}



/*

font0{
	font-family:	"ＭＳ ゴシック";
	font-size:		small;
	color:			#000000;
	font-weight:	normal;
	line-height:	0%;
	letter-spacing:	normal;
}

font90{
	font-family:	"ＭＳ ゴシック";
	font-size:		small;
	color:			#000000;
	font-weight:	normal;
	line-height:	90%;
	letter-spacing:	normal;
}

font180{
	font-family:	"ＭＳ ゴシック";
	font-size:		small;
	color:			#000000;
	font-weight:	normal;
	line-height:	180%;
	letter-spacing:	normal;
}

fontzu{
	font-family:	"ＭＳ ゴシック";
	font-size:		small;
	color:			#000000;
	font-weight:	normal;
	line-height:	90%;
	letter-spacing:	-1px;
}

*/

.table{
	font-family:	"ＭＳ ゴシック";
	font-size:		small;
	color:			#000000;
	line-height:	120%;
	background:		#ffffff;
	border-top:		1px soild;
	border-bottom:	1px soild;
	border-left:	1px soild;
	border-right:	1px soild;
}

.table-head{
	font-weight:	bold;
	text-align:		center;
	color:			#000080;
	background:		#00ffff;
}
